
Grupo 3A-2024 - Feature #4162

Feature # 3818 (New): Fase 1

Informe I

09/10/2024 02:59 PM - Cristian Sanchez

Status: New Start date: 09/04/2024

Priority: Normal Due date: 09/26/2024

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 19.00 hours

Target version:  Spent time: 0.00 hour

Description

Empieza el desarrollo del primer informe que abarcara las temáticas trabajadas hasta el momento

Subtasks:

Feature # 4324: Panorama general New

Feature # 4325: Organización del proyecto New

Feature # 4327: Estimar costos New

Feature # 4329: Planificación de la gestión de riesgos New

History

#1 - 09/10/2024 04:28 PM - Cristian Sanchez

- Tracker changed from Feature to Support

#2 - 09/10/2024 04:28 PM - Cristian Sanchez

- Tracker changed from Support to Feature

#3 - 09/25/2024 02:56 PM - Cristian Sanchez

- % Done changed from 10 to 30

- Estimated time changed from 18.00 to 19.00
